Package twisted :: Package internet :: Module qtreactor

[show private | hide private]
[frames | no frames]

## Module twisted.internet.qtreactor

This module provides support for Twisted to interact with the PyQt mainloop.

In order to use this support, simply do the following:

       |  from twisted.internet import qtreactor
       |  qtreactor.install()

Then use twisted.internet APIs as usual. The other methods here are not intended to be called directly.

API Stability: stable

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Variable Summary
`builtin_function_or_method` | `has_key`
`builtin_function_or_method` | `has_key`

Variable Details

### has_key

`has_key` = `__builtin__.dict.has_key`

  Type:
    `builtin_function_or_method`
  Value:

        <built-in method has_key of dict object at 0x8648a0c>

### has_key

`has_key` = `__builtin__.dict.has_key`

  Type:
    `builtin_function_or_method`
  Value:

        <built-in method has_key of dict object at 0x85383e4>

Generated by Epydoc 1.1 on Thu May 8 13:16:28 2003 | http://epydoc.sf.net